body {
  margin: 0;
  padding: 0;
}

main {
  padding: 2rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, 200px));
  grid-gap: 1rem;
}

section {
  display: flex;
  background: rgb(92, 49, 102);
  height: 100px;
  color: white;
  align-items: center;
  justify-content: center;
}